<!--
WARNING: THIS IS AN AUTO-GENERATED FILE. CHANGES TO IT ARE LIKELY TO BE
OVERWRITTEN AND LOST. Changes to this xml configuration should be made using:
  virsh net-edit Whonix-External
or other application using the libvirt API.
-->

<network>
  <name>External</name>
  <forward mode='nat'/>
  <bridge name='virbr1' stp='on' delay='0'/>
  <mac address='52:54:00:f7:fb:37'/>
  <ip address='10.0.2.2' netmask='255.255.255.0'>
    <dhcp>
      <range start='10.0.2.20' end='10.0.2.254'/>
    </dhcp>
  </ip>
</network>
